@call "%~dp0"scripts\config.bat 0 > nul

call konten_aktualisieren.bat


  call transformer.bat Fin_Belege.pyi
  call transformer.bat NW_GW_VK.pyi
  call transformer.bat NW_GW_BE.pyi
  call transfomer.bat NW_AE_neu.pyi
  call transformer.bat Aftersales_SPP_Split.pyi
  call transformer.bat Aftersales_Mont_Split.pyi
  call transformer.bat Aftersales_offen.pyi
  call transformer.bat OP.pyi


call generate.bat %GAPS_XML%
